@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kQAzDtTa:before {
  content: "\e000";
}
.bOcM3TK:before {
  content: "\e001";
}
.iSR4fXtJa:before {
  content: "\e002";
}
.ETakL77:before {
  content: "\e003";
}
.jkru8uXsKE:before {
  content: "\e004";
}
.w2mXyQS8es0:before {
  content: "\e005";
}
.Gj7CdVl8D:before {
  content: "\e006";
}
.C2kaQ64SZ:before {
  content: "\e007";
}
.MvfsWu0g0n:before {
  content: "\e008";
}
.kE7Y2gp:before {
  content: "\e009";
}
.ivB6oT:before {
  content: "\e00a";
}
.BPsqdrde:before {
  content: "\e00b";
}
.yPiQTq9PE3k:before {
  content: "\e00c";
}
.bA2gbMDME6:before {
  content: "\e00d";
}
.Pcwkw3jWa:before {
  content: "\e00e";
}
.ifrzdfai6:before {
  content: "\e00f";
}
.p3gDIXr5EB:before {
  content: "\e010";
}
.oHlxYLc7eNu:before {
  content: "\e011";
}
.PMDenlxgMe:before {
  content: "\e012";
}
.SCtiUytN:before {
  content: "\e013";
}
.NRFgH4e:before {
  content: "\e014";
}
.yCN4qsOWfj:before {
  content: "\e015";
}
.h3lUG1CH:before {
  content: "\e016";
}
.GbyGT2gOtw:before {
  content: "\e017";
}
.BGZ0XoAseo:before {
  content: "\e018";
}
.QacFVwzO:before {
  content: "\e019";
}
.rPcABg:before {
  content: "\e01a";
}
.OSoZtPpz:before {
  content: "\e01b";
}
.BSpnqJIJqk:before {
  content: "\e01c";
}
.cDKB2mvB9yE:before {
  content: "\e01d";
}
.eMyjmz:before {
  content: "\e01e";
}
.uhHW2pGolEK:before {
  content: "\e01f";
}
.lHXvcYdZ:before {
  content: "\e020";
}
.XbSGOc:before {
  content: "\e021";
}
.fOZfPDz7i9:before {
  content: "\e022";
}
.zYgELsc:before {
  content: "\e023";
}
.yAtYm3BhfG:before {
  content: "\e024";
}
.rRJWUZICi:before {
  content: "\e025";
}
.yEWpxdbiYp:before {
  content: "\e026";
}
.hccbu5:before {
  content: "\e027";
}
.E3qbRI:before {
  content: "\e028";
}
.YbFWlA:before {
  content: "\e029";
}
.AEPbUJ9fD3:before {
  content: "\e02a";
}
.Ir8ZQCU:before {
  content: "\e02b";
}
.MquYJZ:before {
  content: "\e02c";
}
.jdzLMOR7ZEa:before {
  content: "\e02d";
}
.XPsUNMSSW:before {
  content: "\e02e";
}
.Da8WbBKG:before {
  content: "\e02f";
}
.udd0ilbta:before {
  content: "\e030";
}
.xmGYkeuV:before {
  content: "\e031";
}
.tdzkuwHgV:before {
  content: "\e032";
}
.ftfgNRDTzLU:before {
  content: "\e033";
}
.SJdFfK:before {
  content: "\e034";
}
.hCnibcWwJQa:before {
  content: "\e035";
}
.oBJN0Uwhn7:before {
  content: "\e036";
}
.AwHOiwqfF:before {
  content: "\e037";
}
.hHTThQNp7:before {
  content: "\e038";
}
.Ij3PjkwWEn:before {
  content: "\e039";
}
.DsM3KfMgmHS:before {
  content: "\e03a";
}
.ln1y5O2:before {
  content: "\e03b";
}
.HqzmqZ0:before {
  content: "\e03c";
}
.rmsI1P9:before {
  content: "\e03d";
}
.bV6ERjs:before {
  content: "\e03e";
}
.oIwuXI:before {
  content: "\e03f";
}
.yFRUG62MLn:before {
  content: "\e040";
}
.JwZ9JMel:before {
  content: "\e041";
}
.IBivSMgaSdh:before {
  content: "\e042";
}
.mEYxfx:before {
  content: "\e043";
}
.lNIwoff:before {
  content: "\e044";
}
.m05wFXarm:before {
  content: "\e045";
}
.gzMMt3eI:before {
  content: "\e046";
}
.rQiMMfAdGjZ:before {
  content: "\e047";
}
.VfgVBmo:before {
  content: "\e048";
}
.v7JjtCs:before {
  content: "\e049";
}
.iJz7z3LH:before {
  content: "\e04a";
}
.eSwsEC:before {
  content: "\e04b";
}
.RW8McbE3sfL:before {
  content: "\e04c";
}
.fDt8czIM:before {
  content: "\e04d";
}
.A7bjzXapf:before {
  content: "\e04e";
}
.iZtr2aCQ3a:before {
  content: "\e04f";
}
.HwYa67E:before {
  content: "\e050";
}
.zgaGyEWR6n:before {
  content: "\e051";
}
.YzufazA:before {
  content: "\e052";
}
.DZtaoG2e5r:before {
  content: "\e053";
}
.XAb5vFhQL0f:before {
  content: "\e054";
}
.Msqvcspq:before {
  content: "\e055";
}
.Zuxpb6:before {
  content: "\e056";
}
.N4jN10:before {
  content: "\e057";
}
.CecOJPgci:before {
  content: "\e058";
}
.tbXLJtaSM:before {
  content: "\e059";
}
.doJJWgr:before {
  content: "\e05a";
}
.XkwEADooFG:before {
  content: "\e05b";
}
.z2NVhGs:before {
  content: "\e05c";
}
.lSuocVUqL1W:before {
  content: "\e05d";
}
.FdvXhjhE:before {
  content: "\e05e";
}
.KcMXlU5n:before {
  content: "\e05f";
}
.Plmfae:before {
  content: "\e060";
}
.zb1qAO7eoXt:before {
  content: "\e061";
}
.QX3B8v:before {
  content: "\e062";
}
.XSbJhDdT7:before {
  content: "\e063";
}
.OyV8mvJ31ho:before {
  content: "\e064";
}
.nNnOdK0m8:before {
  content: "\e065";
}
.EXPI5ng3FI:before {
  content: "\e066";
}
.fVjcX2Ba6bK:before {
  content: "\e067";
}
.jfZZJSYOtgr:before {
  content: "\e068";
}
.twmq4l:before {
  content: "\e069";
}
.k5DKNJ:before {
  content: "\e06a";
}
.wEPlufPPbO:before {
  content: "\e06b";
}
.xF6DXM:before {
  content: "\e06c";
}
.dUtYr5EU41a:before {
  content: "\e06d";
}
.NCzSZ3c33ZD:before {
  content: "\e06e";
}
.KzSZAS9SAoa:before {
  content: "\e06f";
}
.gR0KzYyqO:before {
  content: "\e070";
}
.KbKyspazeSo:before {
  content: "\e071";
}
.GOK1Aw:before {
  content: "\e072";
}
.u3Fdk1VCR:before {
  content: "\e073";
}
.axjB8e:before {
  content: "\e074";
}
.GcK9my98:before {
  content: "\e075";
}
.ERWGw050:before {
  content: "\e076";
}
.lb75TRm:before {
  content: "\e077";
}
.PrR0dwNiteN:before {
  content: "\e078";
}
.qfqgtiw:before {
  content: "\e079";
}
.CSbGoC:before {
  content: "\e07a";
}
.gDBGE99v:before {
  content: "\e07b";
}
.lGrSs1:before {
  content: "\e07c";
}
.K2AmEQlHSQ:before {
  content: "\e07d";
}
.JFqecKUH1pn:before {
  content: "\e07e";
}
.cXtoGaM:before {
  content: "\e07f";
}
.QFQfnC8:before {
  content: "\e080";
}
.SGLHB2VcDkL:before {
  content: "\e081";
}
.fKlZekMSmtK:before {
  content: "\e082";
}
.ADXTq1hcgoO:before {
  content: "\e083";
}
.rCWIRrhw:before {
  content: "\e084";
}
.vOEyz4bfCr1:before {
  content: "\e085";
}
.PuLONshVkL:before {
  content: "\e086";
}
.FpE8Gvx:before {
  content: "\e087";
}
.aQaVC6D88gX:before {
  content: "\e088";
}
.J8nrcFP94:before {
  content: "\e089";
}
.dNwvhHgBR:before {
  content: "\e08a";
}
.ASHTaJ:before {
  content: "\e08b";
}
.LCTi7j:before {
  content: "\e08c";
}
.jKpJKL09A2:before {
  content: "\e08d";
}
.R6QdALFR:before {
  content: "\e08e";
}
.W2j4PpVHUh:before {
  content: "\e08f";
}
.vIng2i:before {
  content: "\e090";
}
.DZwKUj:before {
  content: "\e091";
}
.UovVfzewUm:before {
  content: "\e092";
}
.th7xps:before {
  content: "\e093";
}
.HnMrlc:before {
  content: "\e094";
}
.mr0PjsNr8M:before {
  content: "\e095";
}
.HxDHLrO:before {
  content: "\e096";
}
.rXkx0bV:before {
  content: "\e097";
}
.bdpbfUgn:before {
  content: "\e098";
}
.sCxQM5:before {
  content: "\e099";
}
.DPPWk9RM:before {
  content: "\e09a";
}
.agkPNM:before {
  content: "\e09b";
}
.hfGRsPZd:before {
  content: "\e09c";
}
.d8BpCjlQaP:before {
  content: "\e09d";
}
.h2gslNaGy:before {
  content: "\e09e";
}
.mQ0HU911:before {
  content: "\e09f";
}
.LrtWfSQcwZ:before {
  content: "\e0a0";
}
.sgV8Gjo5:before {
  content: "\e0a1";
}
.Bs2eM4Sagy:before {
  content: "\e0a2";
}
.PeYe9xSss:before {
  content: "\e0a3";
}
.pIFmAsH:before {
  content: "\e0a4";
}
.QEl7ywukyi:before {
  content: "\e0a5";
}
.MYcZvuv:before {
  content: "\e0a6";
}
.kM2yByL7n:before {
  content: "\e0a7";
}
.w3ugZYgH:before {
  content: "\e0a8";
}
.O1kdKC:before {
  content: "\e0a9";
}
.jYA1vu:before {
  content: "\e0aa";
}
.rW4XDXmIH:before {
  content: "\e0ab";
}
.PZvjOVq15me:before {
  content: "\e901";
}
.gNsjESb:before {
  content: "\e902";
}
.COrHEnpQgZr:before {
  content: "\e903";
}
.d5HpFuVO:before {
  content: "\e904";
}
.fm5xEHRWDf:before {
  content: "\e905";
}
.Z6fQ3P:before {
  content: "\e906";
}
.qlZw4yP:before {
  content: "\e907";
}
.ArYiiY:before {
  content: "\e908";
}
.pHdqfImkW:before {
  content: "\e909";
}
.cXjMt2:before {
  content: "\e90a";
}
.bPRyDG5hDz:before {
  content: "\e90b";
}
.eGBEPxr4:before {
  content: "\e90c";
}
.cwdq257:before {
  content: "\e90d";
}
.gWtxHL7L2Z:before {
  content: "\e90e";
}
.YZjDr0K:before {
  content: "\e90f";
}
.huo1Sv:before {
  content: "\e910";
}
.bex5tqP6X:before {
  content: "\e911";
}
.MAWJxEI:before {
  content: "\e912";
}
.vckrRzB4QCn:before {
  content: "\e913";
}
.XWPlirH7U:before {
  content: "\e914";
}
.ywCafwf97G:before {
  content: "\e915";
}
.dvgf7jGXB:before {
  content: "\e916";
}
.CMrsGmjyc8:before {
  content: "\e917";
}
.nujelT:before {
  content: "\e918";
}
.Nq04T0:before {
  content: "\e919";
}
.KipUYeHeoN:before {
  content: "\e91a";
}
.Q7aRdE97be:before {
  content: "\e91b";
}
.C6egnMOV5B:before {
  content: "\e91c";
}
.qmv4nY:before {
  content: "\e91d";
}
.flc74La:before {
  content: "\e91e";
}
.iixT8n6Ra:before {
  content: "\e91f";
}
.G92dcg7KZ:before {
  content: "\e920";
}
.zXygQft:before {
  content: "\e921";
}
.nHyI4q:before {
  content: "\e922";
}
.S2lhhYHfL1l:before {
  content: "\e923";
}
.JYQy0p84:before {
  content: "\e924";
}
.SKsYsn:before {
  content: "\e925";
}
.PUNY3mfW:before {
  content: "\e926";
}
.xzOlzQEg4Q:before {
  content: "\e927";
}
.I6gNk7VlIis:before {
  content: "\e928";
}
.YIlpckrmbRN:before {
  content: "\e929";
}
.mPpg9o9cI:before {
  content: "\e92a";
}
.jd04LtCsql:before {
  content: "\e92b";
}
.O3zsMwVk:before {
  content: "\e92c";
}
.byiALU:before {
  content: "\e92d";
}
.QnWAmVk:before {
  content: "\e92e";
}
.oBRo1e:before {
  content: "\e92f";
}
.uHSKsv:before {
  content: "\e930";
}
.SrmMWg4Z:before {
  content: "\e931";
}
.d7IuLWABI3A:before {
  content: "\e932";
}
.hsLlPjAc:before {
  content: "\e933";
}
.Hv4mkNxEO:before {
  content: "\e934";
}
.mWOQKRo5:before {
  content: "\e935";
}
.DBQtoZndNlJ:before {
  content: "\e936";
}
.r3mYnn2u:before {
  content: "\e937";
}
.E56M7uJDXq:before {
  content: "\e938";
}
.Gm2cBJOpkc:before {
  content: "\e939";
}
.uk24WC:before {
  content: "\e93a";
}
.W4tYSZZ5aa:before {
  content: "\e93b";
}
.Gy4xF8Tr:before {
  content: "\e93c";
}
.LJi0cIPy6km:before {
  content: "\e93d";
}
.ipMhNR:before {
  content: "\e93e";
}
.eaaZz5t:before {
  content: "\e93f";
}
.Nn6fFKtQz0O:before {
  content: "\e940";
}
.wcOyN2Z:before {
  content: "\e941";
}
.kYrC1ZKF:before {
  content: "\e942";
}
.O1VZXAFMGF8:before {
  content: "\e943";
}
.PDFUoZ:before {
  content: "\e944";
}
.ac7y9n24as:before {
  content: "\e945";
}
.rY35v1e9H:before {
  content: "\e946";
}
.b99t1kwHqj:before {
  content: "\e947";
}
.Nejwlj2tlJ:before {
  content: "\e948";
}
.Yya86kt:before {
  content: "\e949";
}
.JYVGgIh5h4:before {
  content: "\e94a";
}
.laavXRQn:before {
  content: "\e94b";
}
.DFJOkcPS8:before {
  content: "\e94c";
}
.BYZZUv:before {
  content: "\e94d";
}
.iotVvF1:before {
  content: "\e94e";
}
.oLCq3vfj:before {
  content: "\e94f";
}
.AJyNG13v:before {
  content: "\e950";
}
.fRL4m7Hgf:before {
  content: "\e951";
}
.RmEH6TEf:before {
  content: "\e952";
}
.kYXHXBdBBTO:before {
  content: "\e953";
}
.FwJVNoes:before {
  content: "\e954";
}
.YawRaqL:before {
  content: "\e955";
}
.iAx9ca:before {
  content: "\e956";
}
.b8a1C3VKB:before {
  content: "\e957";
}
.mRTPQY9z:before {
  content: "\e958";
}
.CsL1tFX57:before {
  content: "\e959";
}
.JGGmeprdv:before {
  content: "\e95a";
}
.pTA1KJBB:before {
  content: "\e95b";
}
.DCNJPo:before {
  content: "\e95c";
}
.GDaezBndv:before {
  content: "\e95d";
}
.UYACp0al:before {
  content: "\e95e";
}
.V3zAvfLVdL:before {
  content: "\e95f";
}
.F3DhNw3TL:before {
  content: "\e960";
}
.OhUvQZeUIRJ:before {
  content: "\e961";
}
.XBU8fhG7Tx:before {
  content: "\e962";
}
.FXafhPE:before {
  content: "\e963";
}
.aFB6raAxwg:before {
  content: "\e964";
}
.IVQiTp8Inl:before {
  content: "\e965";
}
.lhXQdQNPI3:before {
  content: "\e966";
}
.Dh8I13:before {
  content: "\e967";
}
.hSo4UMrvX:before {
  content: "\e968";
}
.c1UUlypE:before {
  content: "\e969";
}
.JgUQhqG9pbh:before {
  content: "\e96a";
}
.MJiCgiDBsa:before {
  content: "\e96b";
}
.rikgOk8EQz:before {
  content: "\e96c";
}
.i9EV5WsuV:before {
  content: "\e96d";
}
.jzm1XN:before {
  content: "\e96e";
}
.u7pNvTBI:before {
  content: "\e96f";
}
.r7R0lGG4nB:before {
  content: "\e970";
}
.jnaTSdOGGL:before {
  content: "\e971";
}
.JTvJw3Kg:before {
  content: "\e972";
}
.zRT2x3CvXt:before {
  content: "\e973";
}
.TDlQRnV:before {
  content: "\e974";
}
.BtE3WRnZ:before {
  content: "\e975";
}
.U8exU05IUL:before {
  content: "\e976";
}
.fmXKTb7:before {
  content: "\e977";
}
.s6noX9:before {
  content: "\e978";
}
.WQ5ubIZ:before {
  content: "\e979";
}
.ZMde8K1yi:before {
  content: "\e97a";
}
.vr4DQl:before {
  content: "\e97b";
}
.LWddIcippJO:before {
  content: "\e97c";
}
.auydWq8k:before {
  content: "\e97d";
}
.fOxqgcAHfA:before {
  content: "\e97e";
}
.y5nLUp:before {
  content: "\e97f";
}
